/* Les couleurs doivent ?tre remplac?es par des images */

body
{
min-width: 1000px;
max-width: 1000px;
margin: auto;
background: white;
}
img
{
border: 0px;
}
#haut
{
padding: 20px;
height: 220px;
background: red;
}
#header
{
background:white;
height: 160px;
width: 740px;
}
#calendrier
{
position: relative;
padding: 0px;
height: 220px;
margin-left: 760px;
background: white;
}
#milieu
{
margin-top: -60px;
text-align: center;
width: 740px;
padding: 0px;
background: white;
height: 50px;
}
#conteneur
{
background: blue;
}
#corps
{
padding: 10px;
float: right;
min-width: 700px;
max-width: 700px;
background: yellow;
}
#corps h1
{
background: url(./images/souligne.gif) no-repeat 40px 5px;
}
#corps h3
{
background: url(./images/souligne.gif) no-repeat 0px -5px;
}
#corps caption
{
background: url(./images/souligne.gif) no-repeat 0px -10px;
}
#corps table
{
width: 100%;
}
#url_img
{
width: 500px;
}
#album_photo table
{
border: 0px solid black;
width: 680px;

}
#album_photo td
{
border: 2px solid black;
text-align: center;
width: 33.33%;
height: 170px;
}
#album_images table
{
border: 0px solid black;
width: 680px;
}
#album_images td
{
border: 2px solid black;
text-align: center;
width: 25%;
height: 170px;
}
#fond
{
font-size: 12px;
text-align: center;
clear: both;
background: grey;
height: 40px;
padding-top: 30px;
}
#header
{
position: absolute;
}
textarea
{
width: 100%;
}
/* Calendrier */

#calendrier table
{
	position: absolute;
	bottom: 0px;
        font-size: 16px;
        border: 1px solid white;
	text-align: center;
	border-collapse: collapse;
}
#calendrier table a
{
        text-decoration: none;
        color: black;
}
#calendrier table td
{
        border: 1px solid white;
        width: 26px;
        height: 26px;
}
#calendrier td.evenement 
{
	background-color: rgb(200,200,250);
}
#calendrier .aujourdhui 
{
	background-color: rgb(250,100,0);
}
#calendrier .autre_mois
{
        background : rgb(128,128,128);
}

/* Infobulles */
.evenement span, .aujourdhui span
{
	position:absolute;
	display:none; /* on masque l'infobulle */
	margin-top:10px;
	padding:5px;
}
.evenement:hover, .aujourdhui:hover
{
    background:none; /* correction d'un bug IE */
	z-index:500;
	cursor:pointer;
}
.evenement:hover span, .aujourdhui:hover span
{
	display:inline; /* on affiche l'infobulle */
	white-space:nowrap;
	background-color:rgb(153,179,254);
	border:2px solid blue;
	cursor:pointer;
}
#copyright, #chrono
{
       text-align: center;
}

/* Le menu */
#menu, #menu ul
{
        padding : 0;
        margin : 0;
        list-style : none;
        line-height : 21px;
        text-align : center;
}
#menu
{
        float: right;
        font-weight : bold;
        font-family : Arial;
        font-size : 14px;
		height: 50px;
        background-color: green;
}
#menu a
{
        display : block;
        padding : 0;
        background : rgb(128,128,128);
        color : white;
        text-decoration : none;
        width : 140px;
}
#menu li
{ 
        float : left;
}
#menu li ul
{ 
        position: absolute;
        width: 140px;
        left: -999em; /* hors du champ de vision */
}
#menu li ul ul 
{
        margin: -22px 0 0 140px ;     
}

#menu a:hover
{
        color: black;
        background: white;
}

#menu li:hover ul ul, #menu li.sfhover ul ul
{
        left: -999em;
}

#menu li:hover ul, #menu li li:hover ul, #menu li.sfhover ul, #menu li li.sfhover ul
{
        left: auto;
        min-height: 0; /* Corrige un bug sous IE */
}